#mainContainer{
		/*width:760px;
		margin:0 auto;
		text-align:left;	
		background-color:#FFF;
		border:1px solid #E2EBED;
		margin-top:10px;*/
	}
	/*body{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		height:100%;
		margin:0px;
		padding:0px;
		text-align:center;
		background-color:#317082;		
	}
	#ads{
		margin:0 auto;
		margin-top:10px;
		width:756px;	
		padding:2px;
		border:1px solid #E2EBED;
	}*/	
	#contentContainer{
		/*padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;*/
	}
	#contentContainer p,#contentContainer h1{
		margin-top:0px;
	}

/* CSS FOR SLIDESHOW SCRIPT */
	#imageSlideshowHolder{
		/*margin:5px;	/* "Air" */
		/*float:right; /* Floating gallery at the right side of other web page content */		
		width:180px;	/* Image width */
		height:140px;	/* Image height */
		position:relative;	/* Don't remove this line */
		border: 1px solid #00ff99;
	}

	/* Don't change these values */
	#imageSlideshowHolder img{
		position:absolute;
		left:0px;
		top:0px;
	}

	/* END CSS SLIDESHOW SCRIPT */

